<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <h1>Article</h1>
  <div class="card" th:object="${article}">
    <ul class="list-group list-group-flush">
      <li class="list-group-item" th:text="*{title}"></li>
      <li class="list-group-item" th:text="*{body}"></li>
      <li class="list-group-item" th:text="'Категория: ' + *{getCategory().getName()}"></li>
    </ul>
  </div>
  <div class="card-footer" th:object="${article}">
    <a class="btn btn-primary" th:href="@{/articles/{id}/edit(id=*{id})}">Edit</a>
    <a class="btn btn-primary" th:href="@{/articles/{id}/delete(id=*{id})}">Delete</a>
  </div>

</section>
